<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af8242e90d32948770d936c74c5e2b21">
  <dict>
    <!--2021-03-01 09:46:50.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:48:11.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:48:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:48:11.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:48:11.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
